<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="796f6ea6f160be88bf3030031e85f285">
  <dict>
    <!--2023-02-11 09:57:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:59.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 09:57:59.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 09:57:59.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="hw_nwmode_pref_bymccmnc">9,3</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2023-02-11 09:57:59.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:57:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:57:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:57:59.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:59.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="voicemail_carrier">VIRGIN MOBILE</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="voicemail_number">*4828</string>
    <!--2023-02-11 09:57:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
